/* NDQ Styles V. 9.008 - 16 Oct 2013 - Lisa Rafferty */
@charset "utf-8";

#wrapper, #wrapper .dataTable th, #wrapper .dataTable td, #tableWrapper td, #ndq-content textarea, #ndq-content { font-family:'HelveticaNeueW01-55Roma',Helvetica,Arial; font-size:15px; color:#363636;}
a { cursor:pointer; color:#0099ff ; text-decoration:none; }
#wrapper { background-color:#fff; }
#ndq-content { width:auto; }

/* Resets for list items */
ul.ndq-ir-nav, .ndq-ir-nav li, ol#ndq-content, ul#ndq-content, #ndq-content li { list-style:none; margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
.ndq-ir-nav a {
color:#0099ff;
text-decoration:none;}

#ndq-content ul li { list-style-type:disc; margin:.4em 0 .4em 2em; }
#ndq-content ol li { list-style-type:decimal; margin:.4em 0 .4em 2em; }
#ndq-content ol,#ndq-content ul { margin:1em 0; }
#ndq-content ol[type="A"] li { list-style-type:upper-alpha; }
#ndq-content ol[type="a"] li { list-style-type:lower-alpha; }
#ndq-content ol[type="I"] li { list-style-type:upper-roman; }
#ndq-content ol[type="i"] li { list-style-type:lower-roman; }

/* Headers */
h1 { font-size:1.5em; margin-bottom:20px;font-family:'HelveticaNeueW01-65Medi',Helvetica,Arial; font-size:25pt; color:#555555; }
h2 { font-size:1.1em; border-bottom:1px dashed #ccc; margin:5px 0; padding:5px 0; }

/* Left hand navigation (nav-ir.cfm) */
ul.ndq-ir-nav li { line-height:1.7em; list-style-type:none; margin:0; padding:2px;background-color:#fff; margin-bottom:2px; border-bottom:1px solid #f5f5f5;}
ul.ndq-ir-nav li ul { margin-bottom:10px; padding-left:0; }
ul.ndq-ir-nav li ul li { margin-left:15px; font-size:.9em; margin-bottom:0px;}
.ndq-ir-nav ul.ndq-subnav {margin-left:15px; font-size:.9em; margin-bottom:0px;}
ul.ndq-ir-nav li.selected { background-color:#f5f5f5;}

/* Global */
.ndq-leftcol { width:49%; float:left; }
.ndq-rightcol { width:49%; float:right; }
.ndq-small-screen { display:none; }
.ndq-colwrap { overflow:hidden; }
.ndq-unsupported { border:1px solid yellow; background-color:#FFFFB7; padding:1px 10px; }

#banner-wrapper { position: relative; 
    background: #fff url(http://media.corporate-ir.net/media_files/IROL/21/212873/slider/loading.gif) no-repeat 50% 50%;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
    box-shadow: 0 0 3px rgba(0,0,0,0.4);overflow: hidden;}
	
#banner-wrapper img { 
    display: block;
    width: 100%; 
}	